﻿.icon {
    border: 0px;
    background: none;
    font-size: 0px;
    line-height: 0px;
    overflow: hidden;
    text-indent: -9999px;
    background: url(../images/icon.png) no-repeat;
    display: inline-block;
    vertical-align: middle;
    padding: 0px !important;
}

.ico-edit {
    width: 16px;
    height: 16px;
    background-position: 0px -238px;
}

    .ico-edit:hover {
        width: 16px;
        height: 16px;
        background-position: 0px -270px;
    }

.ico-delete {
    width: 16px;
    height: 16px;
    background-position: -35px -238px;
}

    .ico-delete:hover {
        width: 16px;
        height: 16px;
        background-position: -35px -270px;
    }


.ico-save {
    background-position: -138px -539px;
    height: 16px;
    width: 16px;
}

    .ico-save:hover {
        background-position: -168px -539px;
    }

.chat-form {
    width: 200px;
    height: 89px;
    background: #ddd;
    position: fixed;
    right: 10px;
    bottom: -98px;
    z-index: 999;
    padding: 10px 30px 10px 10px;
    color: #000;
    border: 1px solid #005d9f;
}

    .chat-form .trigger {
        position: absolute;
        left: -1px;
        bottom: 89px;
    }

    .chat-form #pcdchatbtn {
        margin-top: 10px;
    }


.infoM {
    padding: 10px;
    border: 1px solid #3f83ba !important;
    background: #bde5f8;
    color: #3f83ba;
    opacity: 0.5;
    margin-bottom: 10px;
}

.dvecardmain {
    border: 5px solid black;
    display: block;
    margin: 0 0 20px;
    min-height: 250px;
}

.ofsbutton {
    margin: 0;
}

.clgreen {
    color: #5cb85c;
}
/*COMMON PADDING CSS
-----------------------------------*/
.pd0 {
    padding: 0.0px !important;
}

.pd0-T {
    padding-top: 0px !important;
}

.pd0-R {
    padding-right: 0px !important;
}

.pd0-B {
    padding-bottom: 0px !important;
}

.pd0-L {
    padding-left: 0px !important;
}

.pd1 {
    padding: 1px !important;
}

.pd1-B {
    padding-bottom: 1px !important;
}

.pd1-T {
    padding-top: 1px !important;
}

.pd5-L {
    padding-left: 5px !important;
}

.pd5-R {
    padding-right: 5px !important;
}

.pd5-T {
    padding-top: 5px !important;
}

.pd5-B {
    padding-bottom: 5px !important;
}

.pd5-LR {
    padding-left: 5px !important;
    padding-right: 5px !important;
}

.pd5-TB {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.pd5 {
    padding: 5px !important;
}

.pd7-R {
    padding-right: 7px !important;
}

.pd10-L {
    padding-left: 10px !important;
}

.pd10-R {
    padding-right: 10px !important;
}

.pd10-T {
    padding-top: 10px !important;
}

.pd10-B {
    padding-bottom: 10px !important;
}

.pd10-LR {
    padding-left: 10px !important;
    padding-right: 10px !important;
}

.pd10-TB {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

.pd10 {
    padding: 10px !important;
}

.pd15-L {
    padding-left: 15px !important;
}

.pd15-R {
    padding-right: 15px !important;
}

.pd15-T {
    padding-top: 15px !important;
}

.pd15-B {
    padding-bottom: 15px !important;
}

.pd15-LR {
    padding-left: 15px !important;
    padding-right: 15px !important;
}

.pd15-TB {
    padding-top: 15px !important;
    padding-bottom: 15px !important;
}

.pd15 {
    padding: 15px !important;
}

.pd20-L {
    padding-left: 20px !important;
}

.pd20-R {
    padding-right: 20px !important;
}

.pd20-T {
    padding-top: 20px !important;
}

.pd20-B {
    padding-bottom: 20px !important;
}

.pd20-LR {
    padding-left: 20px !important;
    padding-right: 20px !important;
}

.pd20-TB {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}

.pd20 {
    padding: 20px !important;
}

.pd30 {
    padding: 30px !important;
}

.pd30-L {
    padding-left: 30px !important;
}

.pd40-L {
    padding-left: 40px !important;
}

.pd30-LR {
    padding-left: 30px !important;
    padding-right: 30px !important;
}

.pd50-LR {
    padding-left: 50px !important;
    padding-right: 50px !important;
}

.mrg-0 {
    margin: 0 !important;
}

/*COMMON MARGIN CSS
-----------------------------------*/
.mrg-auto {
    margin: 0 auto;
}

.mrg0-T {
    margin-top: 0 !important;
}

.mrg0-R {
    margin-right: 0 !important;
}

.mrg0-B {
    margin-bottom: 0 !important;
}

.mrg0-L {
    margin-left: 0 !important;
}

.mrg1-B {
    margin-bottom: 1px !important;
}

.mrg2-B {
    margin-bottom: 2px !important;
}

.mrg3-B {
    margin-bottom: 3px !important;
}

.mrg3-R {
    margin-right: 3px !important;
}

.mrg5-L {
    margin-left: 5px !important;
}

.mrg5-R {
    margin-right: 5px !important;
}

.mrg5-T {
    margin-top: 5px !important;
}

.mrg5-B {
    margin-bottom: 5px !important;
}

.mrg5-LR {
    margin-left: 5px !important;
    margin-right: 5px !important;
}

.mrg5-TB {
    margin-top: 5px !important;
    margin-bottom: 5px !important;
}

.mrg5 {
    margin: 5px !important;
}

.mrg6-T {
    margin-top: 6px !important;
}

.mrg7-T {
    margin-top: 7px !important;
}

.mrg7-R {
    margin-right: 7px !important;
}

.mrg7-LR {
    margin-left: 7px !important;
    margin-right: 7px !important;
}

.mrg10-L {
    margin-left: 10px !important;
}

.mrg10-R {
    margin-right: 10px !important;
}

.mrg10-T {
    margin-top: 10px !important;
}

.mrg10-B {
    margin-bottom: 10px !important;
}

.mrg10-LR {
    margin-left: 10px !important;
    margin-right: 10px !important;
}

.mrg10-TB {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}

.mrg10 {
    margin: 10px !important;
}

.mrg15-L {
    margin-left: 15px !important;
}

.mrg15-R {
    margin-right: 15px !important;
}

.mrg15-T {
    margin-top: 15px !important;
}

.mrg15-B {
    margin-bottom: 15px !important;
}

.mrg15-LR {
    margin-left: 15px !important;
    margin-right: 15px !important;
}

.mrg15-TB {
    margin-top: 15px !important;
    margin-bottom: 15px !important;
}

.mrg15 {
    margin: 15px !important;
}

.mrg17-R {
    margin-right: 17px !important;
}

.mrg20-L {
    margin-left: 20px !important;
}

.mrg20-R {
    margin-right: 20px !important;
}

.mrg20-T {
    margin-top: 20px !important;
}

.mrg20-B {
    margin-bottom: 20px !important;
}

.mrg20-LR {
    margin-left: 20px !important;
    margin-right: 20px !important;
}

.mrg20-TB {
    margin-top: 20px !important;
    margin-bottom: 20px !important;
}

.mrg20 {
    margin: 20px !important;
}

.mrg25-B {
    margin-bottom: 25px !important;
}

.mrg30-B {
    margin-bottom: 30px !important;
}

.mrg30-R {
    margin-right: 30px !important;
}

.mrg30-LR {
    margin-left: 30px !important;
    margin-right: 30px !important;
}

.mrg35-L {
    margin-left: 35px !important;
}

.mrg40-T {
    margin-top: 40px !important;
}

.mrg40-L {
    margin-left: 40px !important;
}

.mrg40-R {
    margin-right: 40px !important;
}

.mrg40-B {
    margin-bottom: 40px !important;
}

.mrg116-L {
    margin-left: 116px;
}


/*Filter*/
.ui-slider-handle {
    background-color: gray;
    border-color: gray !important;
    border-radius: 5px;
}

.ui-widget-header {
    background-color: menu;
    border: 1px solid white !important;
}
/*product list*/
.img-wdt-prod-lst {
    border: 1px solid lightgray;
    width: 50%;
}

.col-md-search-lst-9 {
    width: 66%;
    border-bottom: 1px dashed gray;
    min-height: 180px;
    text-align: left;
    margin-top: 10px;
}

.col-md-search-lst-3 {
    width: 31%;
    border-bottom: 1px dashed gray;
    min-height: 180px;
    text-align: center;
    margin-top: 10px;
}

.col-md-search {
    width: 33%;
    min-height: 280px;
    text-align: center;
    margin-top: 10px;
}

.img-wdt-prod {
    width: 65%;
    border: 1px solid lightgray;
}

.prod-title {
    color: #0048a6;
    font-size: 15px;
    font-weight: bold;
    margin: 6px 0 4px;
}

.clred {
    color: red;
}

.dv-min-hgt {
    min-height: 180px;
}

.clsbold {
    font-weight: bold;
}

.fright {
    float: right;
}
/*search page*/
.img-load {
    left: 40%;
    position: fixed;
    top: 40%;
    width: 200px;
    z-index: 2147483647;
}

.cat {
    float: left;
}
/*compare page*/
.col-md-compare {
    width: 50%;
}

.img-wdt {
    width: 76%;
}

.mrg-l-82 {
    margin: 0 0 0 82px;
}

.detailsl {
    border-bottom: 1px solid #cccccc;
    margin: 10px 0;
    overflow: hidden;
    padding-bottom: 9px;
    width: 77%;
}

.f-left {
    padding: 0px 0 3px 8px;
    position: absolute;
}

.f-right {
    float: right;
    width: 60%;
}

/*compare items*/
.dvitemheader {
    /*width: 250px;
    margin: 0 0 0 20px;*/
}

/*product page*/
button[type=submit].submit-image {
    padding: 0 !important;
    border: 0 !important;
    margin: 0 !important;
    background-color: transparent;
}

.size24x24 {
    width: 24px;
    height: 24px;
}

.size32x32 {
    width: 32px;
    height: 32px;
}
/*product details*/
.dvitem-fwdh {
    width: 35%;
    float: right;
}

.clred {
    color: red;
}

.dvmainf {
    margin-top: 5px;
    margin-left: 10px;
    width: 60%;
    float: left;
}

.text-deco-line {
    text-decoration: line-through;
}

.clsimgwdh {
    width: 100%;
}

#item .item-img {
    float: left;
    text-align: center;
    width: 30%;
    margin: 10px 0 0;
}

#item {
    overflow: hidden;
}

    #item .item-desc {
        float: right;
        width: 68%;
    }

    #item .item-options {
        margin-top: 16px;
    }

    #item .item-desc .shortDesc {
        padding: 10px 0;
    }

    #item .item-options .stock {
        padding: 0 0 10px;
    }

    #item .item-options .qty {
        padding: 0 0 10px;
    }

/*li {
    list-style: outside none none;
}*/

.yui-u {
    margin-left: 1.99%;
}

.item-u .item-desc .price, #item .item-desc .price {
    position: relative;
}

.attrib {
    clear: both;
    overflow: hidden;
    padding: 2px 0;
}

div.field {
    float: left;
    margin-left: 4px;
    width: auto;
}

#item .properties {
    margin-top: 20px;
}

#item .item-ldesc {
    margin-top: 10px;
}

    #item .item-section h4, #item .item-ldesc h4 {
        border-bottom: 1px solid #163f14;
        border-top: 1px solid #163f14;
        clear: both;
        margin-bottom: 13px;
        padding: 2px 5px;
        background-color: lightgray;
    }

#item .item-section, #item .item-ldesc {
    clear: both;
    padding: 10px 0;
}


#item .details .left {
    background-color: #dfdfdf;
    height: 100%;
    padding: 3px 0 3px 8px;
    position: absolute;
    width: 30%;
}

#item .details {
    padding: 0;
    position: relative;
}

#compare .details, #item .details {
    border-bottom: 1px solid #cccccc;
    margin: 5px 0;
    overflow: hidden;
    padding-bottom: 3px;
}

#item .item-attributes .attrib label {
    float: left;
    font-size: 13px;
    min-width: 92px;
}

#item .details .right {
    padding-bottom: 3px;
    padding-top: 3px;
}

#compare .details .right, #item .details .right {
    float: right;
    width: 67%;
}

.a-rev {
    cursor: pointer;
}

.width180 {
    width: 150px;
}

.min-w250 {
    min-width: 250px;
}

.dv-fr-pl {
    float: right;
    margin: -24px 0 0;
    width: 47%;
}

.mrB-9 {
    margin: 0 0 16px;
}

.f-size10 {
    font-size: 10px;
}

.mar-T-35 {
    margin-top: 35px;
}
/*------------- eCart List----------------*/
/*.ecart-dropdown {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #cccccc;
    border-radius: 5px 0 5px 5px;
    font-size: 93.2%;
    right: 5%;
    /text-align: left;/
    margin: 0;
    min-width: 200px;
    padding: 10px;
    position: absolute;
    top: 8%;
    z-index: 3;
    display: none;
}*/

.ecart-dropdown {
	margin: 0;
	padding: 10px 10px;
	border: 1px solid #cccccc;
	border-radius: 5px 0 5px 5px;
	font-size: 93.2%;
	position: absolute;
	z-index: 3;
	display: none;
	min-width: 105px;
	background: #FFF;
	text-align: left;
	}

    .droppointer.leftsider{float:left;}
  .droppointer.rightsider{float:right;}
  .droppointer.lefter .dropwins{left:0;}
  .droppointer.righter .dropwins{right:0;}
  .droppointer, .droppointer > .pointerlink{width:60px; height:20px; position:relative;}
    .droppointer > .dropwins {min-width: 500px; top: 20px;}
    
    .droppointer > .dropwins #dvcart { max-height:450px; overflow-y:auto;}


.tbl-typ1 tr:nth-child(2n+1) {
    background: #f5f5f5 none repeat scroll 0 0;
}

.fs12 {
    font-size: 93.2% !important;
}

.img-box1 {
    background: #fff none repeat scroll 0 0;
    border: 2px solid #ccc;
}

.imgcart {
    width: 100px;
}

.notiNumber {
    background: #900 none repeat scroll 0 0;
    /*border: 1px solid #fff;*/
    border-radius: 100px;
    color: #fff;
    font-size: 10px;
    padding: 0 7px;
    position: absolute;
    right: -15px;
    top: -5px;
}

.noti {
    height: 22px;
    position: relative;
    width: 22px;
}

.dis-IN li {
    display: inline-block;
}

.td-head td {
    background: #b5c1cb none repeat scroll 0 0;
    font-weight: bold;
    padding: 10px 15px;
}

.tbl-typ1 td {
    border-bottom: 1px solid #ccc;
    font-size: 93.2%;
    padding: 6px 15px;
}

.mar-T-10 {
    margin-top: 10px;
}

.marT-10 {
    margin-top: 10px;
}

.cur-pointer {
    cursor: pointer;
}

.errorText {
    color: #cc0000;
}

.errorBox {
    background-color: #faebeb !important;
    border: 1px solid #cc0000;
    color: #000;
}

.mar-B-20 {
    margin-bottom: 20px;
}

.mar-B-0 {
    margin: 0 0 0px !important;
}

.pad-B-10 {
    padding-bottom: 25px;
}

.he-120 {
    height: 130px;
    margin-top: 31px;
}

.wid-30 {
    width: 60px;
}

.hei-200 {
    height: 200px;
}
/*Slider*/

.actual-price {
    margin: 0 0 0 -5px;
}

.lst-price {
    margin: 0 0 0 -5px;
}

#slider3 {
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    margin: 0 auto;
}

.rslides_tabs {
    list-style: none;
    padding: 0;
    font-size: 18px;
    list-style: none;
    margin: 0 auto 50px;
    max-width: 540px;
    padding: 10px 0;
    text-align: center;
    width: 100%;
}

    .rslides_tabs li {
        display: inline;
        float: none;
        margin-right: 1px;
    }

    .rslides_tabs a {
        width: auto;
        line-height: 20px;
        /*padding: 9px 20px;*/
        height: auto;
        background: transparent;
        display: inline;
    }

    .rslides_tabs li:first-child {
        margin-left: 0;
    }

    .rslides_tabs .rslides_here a {
        background: rgba(255,255,255,.1);
        color: #fff;
        font-weight: bold;
    }



#slider3-pager a {
    display: inline-block;
}

#slider3-pager img {
    float: left;
}

#slider3-pager .rslides_here a {
    background: transparent;
    box-shadow: 0 0 0 2px #666;
}

#slider3-pager a {
    padding: 0;
}


.rslides {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
}

    .rslides li {
        -webkit-backface-visibility: hidden;
        position: absolute;
        display: none;
        width: 100%;
        left: 0;
        top: 0;
    }

        .rslides li:first-child {
            position: relative;
            display: block;
            float: left;
        }

    .rslides img {
        display: block;
        height: auto;
        float: left;
        /*width: 100%;max-height: 230px;*/
        border: 0;
    }


/*Paging search*/

.pagination {
    height: 36px;
    margin: 18px 0;
}

    .pagination ul {
        display: inline-block;
        *display: inline;
        /* IE7 inline-block hack */
        *zoom: 1;
        margin-left: 0;
        margin-bottom: 0;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
        -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
        box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
    }

    .pagination li {
        display: inline;
    }

    .pagination a {
        float: left;
        padding: 0 14px;
        line-height: 34px;
        text-decoration: none;
        border: 1px solid #ddd;
        border-left-width: 0;
    }

        .pagination a:hover,
        .pagination .active a {
            background-color: #f5f5f5;
        }

    .pagination .active a {
        color: #999999;
        cursor: default;
    }

    .pagination .disabled span,
    .pagination .disabled a,
    .pagination .disabled a:hover {
        color: #999999;
        background-color: transparent;
        cursor: default;
    }

    .pagination li:first-child a {
        border-left-width: 1px;
        -webkit-border-radius: 3px 0 0 3px;
        -moz-border-radius: 3px 0 0 3px;
        border-radius: 3px 0 0 3px;
    }

    .pagination li:last-child a {
        -webkit-border-radius: 0 3px 3px 0;
        -moz-border-radius: 0 3px 3px 0;
        border-radius: 0 3px 3px 0;
    }

.pagination-centered {
    text-align: center;
}

.pagination-right {
    text-align: right;
}

.pager {
    margin-left: 0;
    margin-bottom: 18px;
    list-style: none;
    text-align: center;
    *zoom: 1;
}

    .pager:before,
    .pager:after {
        display: table;
        content: "";
    }

    .pager:after {
        clear: both;
    }

    .pager li {
        display: inline;
    }

    .pager a {
        display: inline-block;
        padding: 5px 14px;
        background-color: #fff;
        border: 1px solid #ddd;
        -webkit-border-radius: 15px;
        -moz-border-radius: 15px;
        border-radius: 15px;
    }

        .pager a:hover {
            text-decoration: none;
            background-color: #f5f5f5;
        }

    .pager .next a {
        float: right;
    }

    .pager .previous a {
        float: left;
    }

    .pager .disabled a,
    .pager .disabled a:hover {
        color: #999999;
        background-color: #fff;
        cursor: default;
    }

.DonationAmt {
    color: blue;
}

.mar-B-60 {
    margin-bottom: 60px;
}

.mrg10-B {
    margin-bottom: 10px;
}

.mrg10-R {
    margin-right: 10px;
}

.mrg25-R {
    margin-right: 25px;
}

.mrg10-L {
    margin-left: 10px;
}

.text-class1 {
    width: 25%;
    display: inline;
}

.img-wdt-compit {
    width: 50%;
}

.cur-D {
    cursor: default !important;
}

.temp-info {
    font-size: 12px;
    padding: 5px;
}

.wid-25 {
    width: 25px;
}

.wid-80 {
    width: 80px !important;
}

/*Category*/

#menu-v li, #menu-v a {
    zoom: 1;
}
/* Hacks for IE6, IE7 */
#menu-v, #menu-v ul {
    width: 180px; /* Main Menu Item widths */
    border: 1px solid #ccc;
    border-top: none;
    position: relative;
    font-size: 0;
    list-style: none;
    margin: 0;
    padding: 0;
    display: block;
    z-index: 9;
}

    #menu-v li {
        background: #FFF url(bg.gif) repeat-x 0 2px;
        list-style: none;
        margin: 0;
        padding: 0;
    }

        #menu-v li a {
            font: normal 12px Arial;
            border-top: 1px solid #ccc;
            display: block;
            /*overflow: auto; force hasLayout in IE7 */
            color: black;
            text-decoration: none;
            line-height: 26px;
            padding-left: 26px;
            cursor: pointer;
        }

    #menu-v ul li a {
        line-height: 30px;
    }

    #menu-v li a.arrow:hover {
        background-image: url(arrowon.gif);
        background-repeat: no-repeat;
        background-position: 97% 50%;
    }

    /* Sub level menu items */
    #menu-v li ul {
        position: absolute;
        width: 200px; /*Sub Menu Items width */
        visibility: hidden;
    }

    #menu-v a.arrow {
        background-image: url(arrow.gif);
        background-repeat: no-repeat;
        background-position: 97% 50%;
    }

    #menu-v li:hover, #menu-v li.onhover {
        background-position: 0 -62px;
    }

    #menu-v ul li {
        background: rgba(255, 255, 255, 0.86);
        background-image: none;
    }

        #menu-v ul li:hover, #menu-v ul li.onhover {
            background: #FFF;
            background-image: none;
        }
/*carousel*/
.carousel-control.left, .carousel-control.right {
    background-image: none;
}

.carousel-caption {
    position: relative;
    left: auto;
    right: auto;
}
/*Cross Sell*/
.cs-item {
    padding-top: 10px;
    padding-bottom: 10px;
    box-shadow: 2px 2px 5px #888888;
}

    .cs-item:hover {
        box-shadow: 5px 5px 15px #888888;
        cursor: pointer;
    }

.cs-prod-name {
    color: gray;
}

    .cs-prod-name:hover {
        text-decoration: underline;
    }

.cs-prodname-container {
    border-bottom: 1px solid grey;
    padding: 5px;
}

.cs-price {
    color: maroon;
    font-weight: bold;
}

.cs-price-container {
    margin: 5px 0;
    /*word-break: break-all;
        white-space: nowrap;*/
}

.cs-image {
}

.cs-image-coantainer {
    border: 1px dotted lightgrey;
    width: 150px;
    height: 150px;
    overflow: hidden;
    margin: 0 auto;
}

/*featured*/

.featured-item {
    padding-top: 10px;
    padding-bottom: 10px;
    box-shadow: 2px 2px 5px #888888;
}

    .featured-item:hover {
        box-shadow: 5px 5px 15px #888888;
        cursor: pointer;
    }

.featured-prod-name {
    color: gray;
}

    .featured-prod-name:hover {
        text-decoration: underline;
    }

.featured-prodname-container {
    border-bottom: 1px solid grey;
    padding: 5px;
}

.featured-price {
    color: maroon;
    font-weight: bold;
}

.featured-price-container {
    margin: 5px 0;
    word-break: break-all;
    white-space: nowrap;
}

.featured-image {
}

.featured-image-coantainer {
    border: 1px dotted lightgrey;
    /*width: 150px;
        height: 150px;*/
    overflow: hidden;
    margin: 0 auto;
}

/*top seller*/
.list1 {
    text-decoration: none;
    padding: 0;
    margin: 0;
}

    .list1 li {
        display: inline-block;
        padding-left: 10px;
    }

        .list1 li:first-child {
            padding-left: 0;
        }

.list2 {
    text-decoration: none;
    padding: 0;
    margin: 0;
}

    .list2 li {
        display: block;
        padding-bottom: 10px;
    }

/*Product Rating*/

/*  Below class is use to Star Rating and more link for review sc rendering page style */
.clear-rating, .caption {
    display: none !important;
}

#header h2 {
    color: white;
    background-color: #00A1E6;
    margin: 0px;
    padding: 5px;
}

.comment {
    width: 400px;
    background-color: #f0f0f0;
    margin: 10px;
    word-wrap: break-word;
}

a.morelink {
    text-decoration: none;
    outline: none;
}

.morecontent span {
    display: none;
}

.input-width-review500 {
    width: 500px;
}

.breadcrumb > li + li:before {
    content: "\00BB";
    color: #aaa;
}

.nav-tabs-vertical .nav-tabs > li {
    float: none;
    width: 100%;
}

    .nav-tabs-vertical .nav-tabs > li > a {
        border: none;
        border-radius: 4px 4px 4px 4px;
        line-height: 1.42857;
        margin-right: 0;
        margin-bottom: 5px;
        background: #F1F1F1;
        width: 25%;
        display: inline-block;
    }

.img-wdt-compit {
    width: 50%;
}

.cur-D {
    cursor: default !important;
}

.temp-info {
    font-size: 12px;
    padding: 5px;
}

.wid-25 {
    width: 25px;
}

.wid-80 {
    width: 80px;
}

.nav-tabs-vertical .nav-tabs > li {
    float: none;
    width: 100%;
}

    .nav-tabs-vertical .nav-tabs > li > a {
        border: none;
        border-radius: 4px 4px 4px 4px;
        line-height: 1.42857;
        margin-right: 0;
        margin-bottom: 5px;
        background: #F1F1F1;
    }

    .nav-tabs-vertical .nav-tabs > li.active > a, .nav-tabs-vertical .nav-tabs > li.active > a:focus, .nav-tabs-vertical .nav-tabs > li.active > a:hover {
        background: #b5c2cb;
        border: none;
        color: #FFF;
    }

.row.vertical-divider {
    overflow: hidden;
}

    .row.vertical-divider > div[class^="col-"] {
        padding-bottom: 100px;
        margin-bottom: -100px;
        padding-right: -50px;
        padding-left: 50px;
        border-left: 1px solid #333;
        border-right: 1px solid #333;
    }

    .row.vertical-divider div[class^="col-"]:first-child {
        border-left: none;
    }

    .row.vertical-divider div[class^="col-"]:last-child {
        border-right: none;
    }

.text-left {
    text-align: left !important;
}

.text-right {
    text-align: right !important;
}

.text-center {
    text-align: center;
}

.text-top {
    vertical-align: top;
}

.text-middle {
    vertical-align: middle;
}

.datePickerBD {
    position: relative;
}

    .datePickerBD img {
        position: absolute;
        top: 10px;
        right: 5px;
    }

.aadressWidgetSC {
    min-height: 200px !important;
}
